/** Shopify CDN: Minification failed

Line 22:5 Cannot use type selector "__image" directly after nesting selector "&"
Line 32:5 Cannot use type selector "__table" directly after nesting selector "&"
Line 81:5 Cannot use type selector "__item" directly after nesting selector "&"
Line 87:5 Cannot use type selector "__label" directly after nesting selector "&"
Line 91:5 Cannot use type selector "__text" directly after nesting selector "&"

**/
#table-size-guide-modal {
  .product-modal__content {
      border-radius: 15px;
      box-shadow: 5px 5px 20px rgb(0 0 0 / 30%);
  }
  
  /* Layout immagine + tabella */
  .size-guide-layout {
    display: flex;
    gap: 30px;
    align-items: flex-start;

    &__image {
      flex: 0 0 260px;

      img {
        width: 100%;
        height: auto;
        display: block;
      }
    }

    &__table {
      flex: 1;
    }
  }

  /* Tabella */
  .product-modal__size-guide-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 14px;
    text-align: center;

    thead {

      th {
        padding: 10px 6px;
        font-weight: 700;
        border: 1px solid #000000;
      }

      th:first-child {
        text-align: left;
        width: 60px;
      }
    }

    tbody {
      td {
        padding: 10px 6px;
        border: 1px solid #000000;
      }

      td:first-child {
        font-weight: 700;
        text-align: left;
      }
    }
  }

  /* Descrizioni sotto la tabella */
  .size-guide-descriptions {
    display: flex;
    flex-direction: row;
    gap: 15px;

    span {
      font-size: 13px !important;
    }

    &__item {
      display: flex;
      gap: 8px;
      font-size: 14px;
    }

    &__label {
      font-weight: 700;
    }

    &__text {
      color: #555;
    }
  }
}